* {
	font-family:arial,sans-serif;
}
html {
	overflow-y:scroll;
	font-family:arial,sans-serif;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.contentbg{
	background: url(images/watermark_lower.gif) no-repeat scroll transparent;
	background-position: 569px 0px;
	background-size: 48%;
}
.entry-content {
	position:relative;
	min-height:538px;
	color:#616161;
	margin-bottom:100px;
}
.entry-content ul {
	list-style-position: inside;
}
#utilities {
	float: right;
}
#utilities a {
	font-size:16px;
	color:#999;
	display:inline-block;
	margin-left:5px;
}
#utilities a:hover {
	color:#666;
}
.printPage {
}
.textresize.larger {
}
.textresize.smaller {
}

/*
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
*/
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.25;
	font-family:"Open Sans Condensed",arial,sans-serif;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'Open Sans Condensed',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	font-size:20px;
	font-family:'Open Sans Condensed',arial,sans-serif !important;
	color:#40170C;
	font-weight: bold;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#004752;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration:underline;
}
.article {
	font-weight:normal;
	font-size:1rem;
	line-height:1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
	width:100%;
	background:#333333;
	height: 45px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color:#CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
	min-height:400px;
	position: relative;
	overflow: hidden;
}
.slider {
    top: 0;
    left: 0;
    margin-top: 0px;
    height: 400px;
    width: 100%;
    position: absolute;
}
.slick-slide {
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
}
.slides{
	height: 400px;
	width: 100%;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: bottom !important;
}
/*.slides:before{
	content: '';
	background: rgba(0,0,0,0.5);
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	width: 100%;
	z-index: 1;
}*/
.slidetext{
	position: relative;
	z-index: 9;
	float: left;
	height: auto;
	width: 530px;
	margin-top: 120px;
	background: rgba(0,0,0,0.5);
	padding: 20px;
}
.slidetext .more{
	background: #41170C;
	color:#fff;
	padding:5px 25px 5px 10px;
	position: relative;
	margin-right:10px;
}
.slidetext .more:before{
	content: '\f0da';
	font-family:FontAwesome;
	position: absolute;
	top:5px;
	right:10px;
}


.slidetext .more:last-child{
	margin-right:0px;
}

.slidetext h1{
	color:#fff;
	font-weight: normal;
	font-size: 16px;
	display: block;
	line-height: 1.5;
	font-family: arial;
}
.slick-dots{
	bottom: 0;
	text-align: right;
	padding-right:5%;
}
.slickdots li{
	margin: 0;
}
.slick-dots li button{
	width:15px;
	height: 15px;
}
.slick-dots li button:before{
	font-size: 14px;
	color:#fff;
}
.slick-dots li.slick-active button:before{
 	color:#fff;
}
.home-boxes {
	margin:30px auto;
}
.footoverlay {
	background: url(images/bg_footer_repeat.gif) repeat scroll 0 0 transparent;
    position: relative;
    width: 100%;
}
.footcover{
	background: url(images/bg_footer_pattern.gif) no-repeat scroll left bottom transparent;
	bottom:0;
	left: 0;
}
footer{
	background:#000;
	color:#939393;
	padding:10px 0;
}
.topfoot{
	padding:50px 0;
	font-size:12px;
}
.footer-map a {
	display:inline-block;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #999;
	color: #918C8A;
	transition: all 0.5s ease;
}
.footer-map a:hover,
.sitebyirm:hover{
	color:#fff;
}
.sitebyirm{
	color:#918C8A;
	transition: all 0.5s ease;
}
.footer-map a:last-child {
	border-right:0px;
}
.copyright {
	color:#918C8A;
	display:inline-block;
	margin-right:20px;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background:#262626;
}
.irmbut:hover {
	background:#333333;
}
tbody {
	border:none !important;
}
table {
	border:none;
}
/* Contact form fix. */
#UserDetails {
	max-width:600px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
	display:inline-block;
	margin-top:30px;
	width:300px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1,#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	display:inline-block;
	margin-top:30px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	margin-left:20px;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label{margin: 0 30px 0 5px;}*/
table,td,tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th,table tr td {
	padding:0;
	font-size:0.875rem;
	color:#222222;
	text-align:left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family:"Open Sans",sans-serif;
	margin-bottom: 10px;
}
/* Contact form fix. Ends*/
/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform:none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right:4px;
	margin-left:4px;
}
.breadcrumbs {
	margin-top:8px;
	border:none;
	background: none;
}
/* Breadcrumb fix Ends*/
/* Email alerts formatting fix */
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder {
		display:block;
		float:left;
		margin-top:-20px;
		height: 20px;
}
/*======== top 20 table =======*/
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 img {
	display:inline;
}
.top20 th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.top20 tr:nth-child(odd) td {
	background:#f9f9f9;
}
.top20 tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*=========== Capital table ========================*/
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable img {
	display:inline;
}
.capitaltable th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.capitaltable tr:nth-child(odd) td {
	background:#f9f9f9;
}
.capitaltable tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*============== Key Dates Styling Fix =============*/
.grdHeader td,#ctl00_contentPlaceHolderBody_grdCalendar td {
	padding:10px;
	vertical-align:top;
	line-height:1.5;
}
td.cv_date {
	width:15%;
}
td.cv_desc {
	width:65%;
}
td.cv_calendar {
	width:20%;
}
#ctl00_contentPlaceHolderBody_btnNext {
	float:right;
}
td.cv_calendar_item img {
	display:block;
	margin:0 auto;
}
td.cv_date,td.cv_desc,td.cv_calendar {
	background:#333333 !important;
	color:#fff !important;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
	background:#f9f9f9;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/* Responsive Fix - Extra space on right side */
#page {
	margin:0 auto;
	width:100%;
	background:#FFF;
	box-shadow:0 0 0 #FFF;
	max-width:100% !important;
	overflow: hidden !important;
}
/* Styling on list pages with filesize */
.article .spanFileSizeContainer {
	float:left;
	padding-left:38px;
	font-size:12px;
	font-style:italic;
}
.article img {
	float:left;
	padding-top:5px;
}
.article a {
	display:block;

}



/*------- Sidenav ------*/
.sidenav{
	background: url(images/bg_shadow_left.png) no-repeat scroll right top transparent;
    float: left;
    min-height: 400px;
    overflow: hidden;
}
#sidenav {
	list-style-type:none;
	margin-left:0;
	background:#fff;
}
#sidenav ul {
	list-style-type:none;
}
#sidenav li a {
	padding:10px 10px 10px 20px;
	display:block;
	font-size:14px;
	border-bottom: 1px solid #D9D9D9;
    color: #3F3F3F;
}
#sidenav li a:hover,#sidenav>li.current>a,#sidenav>li.current>ul>li.current>a {
	background: url(images/sublink_on.jpg) no-repeat scroll right center transparent;
	background-size:100%;
	color: #fff;
}
/*----- Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
	border-bottom:3px solid #41170b;
	margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
	display:inline-block;
	width:50px;
	padding:5px;
	text-align:center;
	color:#476075;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
	background:#41170b;
	color:#FFF;
}
a.currentyear {
	color: #FFF !important;
}
/* Menu Dropdown */
.menu {
	margin-top: 100px;
	float: right;
}
ul#nav,ul#nav ul,ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,ul#nav ul li,ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav > li > a{
	background: url(images/nav-a-bg.png) no-repeat scroll center top transparent;
    border-bottom-style: none;
    border-bottom-width: 0;
    color: #41170C;
    display: block;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 27px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: none;
    border-radius: 3px;
}
ul#nav > li > ul > li > a,
ul#nav > li > ul > li > ul > li > a,
ul#nav > li > ul > li > ul > li > ul > li > a {
	text-decoration:none;
	color:#fff;
	background:#004752;
	padding:10px 20px;
	display: inline-block;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:28px;
	left:0;
	z-index:999;
}
ul#nav li ul a {
	width:200px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
	/*background: url(images/nav-a-bg.png) no-repeat scroll center bottom transparent;*/
	background: #004752;
	color:#fff;
}
ul#nav > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li > ul > li:hover > a {
	background: #41170B;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
	position:absolute;
	top:0px;
	left:200px;
	width: 200px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */
.slick-slider {
	height:auto;
}
.header {
	height:auto;
}
.pagetop{
	background: url(images/bg_top.gif) no-repeat scroll 715px 10px transparent;
    margin: auto;
}
.logo {
	margin:10px 0;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
.social-icons {
	margin-top:27px;
}
.social-icons a {
	color:#999;
}
.social-icons a:hover {
	color:#666;
}
.home-boxes h3 {
	text-transform: uppercase;
}
.align-right {
	text-align: right;
}
.home-box {
	position:relative;
	min-height:280px;
}
.more {

}
.right-abs {
	position:absolute;
	right:0;
	bottom:0;
}
.meta-bar {
	position:relative;
}
.float-irm {
	position:fixed;
	bottom:10px;
	right:10px;
	opacity:0.5;
	display:none;
}
.float-irm:hover {
	opacity:1;
}
input.search-head {
	width:200px;
	max-width:100%;
	display:inline-block;
}
input.search-head-button {
	padding:8px;
}
.search-pad {
	margin-top: 27px;
	text-align: right;
}


/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
    border:1px solid #063669;
}
.chart-buttons li {
	color:#444;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #ccc;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #009fd9;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #9fcee0;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

/* JS Chart */

/*  Homepage Share Price  */

#loadshareprice{
	position: relative;
}
.asx-logo {
    max-width: 100px !important;
    position: absolute;
    top: 41px;
    left: 83px;
    padding: 0;
    box-shadow: none !important;
    width: 50px !important;
}
#price {
	font-size:40px;
	font-weight: bold;
	margin:5px 0;
	padding:0;
	line-height:1;
}
#chart-tabs{
	margin-top:20px;
}
.market-cap {

}
.spdelay {
	color:#666;
	/*font-style: italic;*/
	font-size:12px;
	text-transform: lowercase;
}
.datechange {
	margin-top:5px;
}
#DataList4 {
	border:none;
}

/* New Share Price Table Styling (nested in some divs instead of table)  */
.sptable{
	margin: 0 auto !important;
}
.sptable .columns {
	width:8.3%;
	padding: 0;
}
.sptable .column:last-child:not(:first-child), .sptable .columns:last-child:not(:first-child){
	float: left;
}
.sptable h4 {
	font-size: 14px;
	text-align: center;
	margin: 0;
	min-height: 60px;
	background: #CCC;
	color: #444;
	padding: 10px 0;
}
.sptable p {
	margin: 0;
	text-align: center;
	background: #EEE;
	padding: 10px 0;
	min-height: 50px;
}
.chart-button button:hover {
	background:#063669;
	border: 3px solid #063669;
	color:#FFF;
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
}
.chart-button button {
	border: 3px solid #CCC;
	padding:10px 20px;
	border-radius: 3px;
}
.chart-button {
	text-align: center;
	margin-bottom:20px;
}

.chart-tabs {
	display:flex;
}
.chart-tab:hover {
	background:rgba(0,0,0,0.10);
}
.chart-tab {
	display:inline-block;
	padding:5px 10px;
	margin:0;
	border:1px solid #CCC;
	border-width: 1px 1px 0px 1px;
	cursor:pointer;
}
.chart-tab-current {
	background:rgba(0,0,0,0.05);
}
.chart-tab-content {
	display:flex;
	padding:10px 0;
	border:1px solid #CCC;
}
.irmau-small-chart {
	margin:auto;
}
.hide {
	display:none;
}
.chart-tab-wrap {
	overflow:hidden;
	height:122px;
}

.mockup-quote th, .mockup-quote td {
    background: #f0f0f0;
    margin: 1px;
    padding: 3px 5px;
    text-align: center;
    font-weight: normal;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

.mockup-small-quote {
    width: 500px;
    overflow: auto;
}

.mockup-small-quote > div {
    width: 50%;
    float: left;
}

.mockup-centered {
    text-align: center;
}

.mockup-buttons li {
    display: inline-block;
    cursor: pointer;
    padding: 4px;
}

.mockup-buttons li.quoteapi-active {
    background: #f3f3f3;
}

.total-shares-input,.form-row input {
	width:200px !important;
	margin:0;
	display:inline;
}

.homeboxes{
	padding:50px 0;
}
.homebox {
	position:relative;
	min-height:350px;
	padding-bottom:40px;
}
.homebox a {
	position:absolute;
	bottom:0px;
	display:inline-block;
}
.homebox img{
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    padding: 5px;
    width:100%;
    margin:0 auto 20px;
    display: block;
}
.homebox h3{
	color:#40170C;
	text-transform: uppercase;
	font-family: "Open Sans Condensed", Arial;
}
.homebox a{
	padding:5px 15px;
	background:#004752;
	color:#fff;
}
.homebox a:hover{
	background: #221815;
}
.homebox p {
	color:#616161;
}
.sitemap a{
	display: block;
	width:100%;
}
.tf,
.tf a,
.tf h3, .social-footer h3{
	color:#918C8A;
	transition: all 0.5s ease;
}

.social-footer{
margin-top:20px;
}

.tf a:hover{
	color:#fff;
}
.contactfoot {
	margin-left: 0;
}
.contactfoot li{
	list-style-type: none;
	position: relative;
	padding-left: 20px;
}
.contactfoot li:before{
	font-family: FontAwesome;
	position: absolute;
	top:0;
	left:0;
}
.contactfoot li:nth-child(1):before{
	content: '\f015 '
}
.contactfoot li:nth-child(2):before{
	content: '\f098 '	
}
.contactfoot li:nth-child(3):before{
	content: '\f1ac '
}
.contactfoot li:nth-child(4):before{
	content: '\f0e0 '
}
.banner{
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	height: 103px;
	overflow: hidden;
	position: relative;
	z-index:0;
}
/*.banner:before{
	content:'';
	background: url(/irm/content/images/slideroverlay.png) no-repeat right;
	background-size: cover;
	position: absolute;
	top:0;
	left:0;
	width:60%;
	height: 300px;
	opacity: 0.7;
}*/
.banner-hero{
    font-size: 40px;
	/*font-size:60px;*/
	color:#fff;
	font-weight: 300;
	position: relative;
	line-height: 1;
	text-align: left;
	margin-top: 50px;
	font-family: "Open Sans Condensed";
}
.stock{
    background: url(images/bg_stock.gif) no-repeat;
    width: 176px;
    height: 49px;
    float: right;
    margin-top: 40px;
}
.stock:hover{
	cursor:pointer;
}
.stock li {
    color: #41170c;
    font-weight: bold;
    font-size: 17px;
    line-height: 21px;
    text-align: center;
    display: block;
    width: 84px;
    height: 19px;
    padding: 18px 7px 10px;
    float: left;
}
.footform input{
	font-size: 14px;
	margin: 0 0 5px;
}
.footform input[type=submit]{
    color: #F89D21;
	width:100%;
	display: block;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	background: #007283;
	border: 1px solid  #007283;
	font-weight: 600;
	height: 2.4375rem;
    padding: .5rem;
    transition: all 0.3s ease;
}
.footform input[type=submit]:hover{
	background: #fff;
	color:#007283;
}

.photo {
    /*background: url(images/photo_frame.jpg) no-repeat scroll 0 0 transparent;*/
    float: right;
    height: 191px;
    width: 20%;
}
.photo img {
	float: right;
    margin-left: 6px;
    margin-top: 5px;
    padding:5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.75);
}
.sub1{
	border-bottom: 1px solid #41170B;
	padding-bottom:10px;
	margin-bottom: 10px;
}
.profilecontainer{
	padding: 20px 0;
}
.profileBox{
	width:80%;
}
.sub2{
	margin-bottom: 0;
	color: #006472;
	font-size: 18px;
}
.sub3{
	color:#888888
}
.corpdirrow{
	margin-bottom: 30px;
}
.corpdir h3{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	font-size: 16px;
}
.mapBorder{
	padding: 5px;
	border: 2px solid #efefef;
	margin: 0 15px 30px;
}
.mapWrapper {
	position: relative;
	padding-bottom: 30%;
	/*padding-bottom: 56.25%;*/ /* 16:9 */
	padding-top: 25px;
	height: 0;
	
}
.mapWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

[type=telephone]{
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: .5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px hsla(0,0%,4%,.1);
    border-radius: 0;
    transition: box-shadow .5s,border-color .25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.contactusform textarea,
.enquiryform textarea{
	min-height: 100px;
}
.contactusform .button,
.enquiryform .button{
	border: 1px solid #007283;
	background: #007283;
	font-weight:bold;
	text-transform: uppercase;
}
.contactusform .button:hover,
.enquiryform .button:hover {
    background: #fff;
    color: #007283;
}

.mineraltable1 th,
.mineraltable2 th{
	width:100%;
}
.mineraltable1 th,
.mineraltable2 th{
	padding: 10px;
	border:1px solid #ccc;
}
.mineraltable1 td,
.mineraltable2 td{
	padding:5px;
	border:1px solid #ccc;
}
.chocshaded{
	background:#eee9d6;
}
.blueshaded{
	background: #ced5e0;
}
.mineraltable1 tr:nth-child(3) td,
.mineraltable1 tr:nth-child(4) td,
.mineraltable1 tr:nth-child(9) td,
.mineraltable1 tr:nth-child(10) td,
.mineraltable2 tr:nth-child(3) td,
.mineraltable2 tr:nth-child(4) td,
.mineraltable2 tr:nth-child(15) td,
.mineraltable2 tr:nth-child(16) td,
.mineraltable2 tr:nth-child(38) td,
.mineraltable2 tr:nth-child(39) td{
	text-align: center;
}

.mineraltable3 th,
.mineraltable4 th,
.mineraltable5 th{
	padding: 10px;
	border:1px solid #ccc;
	background:#5e392d;
	color:#fff;
}
.mineraltable3 td,
.mineraltable4 td,
.mineraltable5 td{
	padding: 5px;
	border:1px solid #ccc;
}
.mapContainer{
	float: right;
	margin: 0 10px 10px 10px;
	max-width:165px;
	margin-left: 50px;
}
.mapBox{
	display: block;
	border:2px solid #efefef;
	padding:5px;
	float: right;
	margin-bottom: 10px;
}
.mapBox p{
	margin: 0;
	font-size: 12px;
}

.nickelpage h3{
	border-bottom: 1px solid #efefef;
	color:#40170C;
	padding-bottom: 10px;
	clear:both;
}

.msp1{
	min-height: 1120px;
}
.msp2{
	min-height: 580px;
}
.msp4,
.msp5,
.msp7{
	min-height: 470px;
}
.msp6{
	min-height: 670px;
}
.msp3,
.msp8,
.msp9,
.msp10{
	min-height: 350px;
}
.mineralsandspage h2{
	text-transform: uppercase;
}
.mineralsandspage h3{
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
	color: #40170C;
}
.float-chart-home {
	position:absolute;
	right:0px;
	top:10px;
}
.float-chart-home .quoteapi-chart {
    width: 220px;
    height: 120px;
    padding: 7px 13px 13px 32px;
    font-size: 10px;
    color: #999;
}
.float-chart-home .quoteapi-chart-panel-border {
    stroke: #41170c;
}
.float-chart-home .quoteapi-chart-panel {
    height: 80px;
    background: rgba(64, 23, 12, 0.08);
}
.float-chart-home .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.float-chart-home .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.float-chart-home .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.float-chart-home .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.float-chart-home .quoteapi-chart-panel-border {
    stroke: #FFF;
}
.float-chart-home .quoteapi-chart-gridline {
    stroke: #fff;
}
.float-chart-home .quoteapi-chart-minor-gridline {
    stroke: none;
}
.float-chart-home .quoteapi-chart-tick {
    stroke: none;
}
.float-chart-home .quoteapi-chart-price {
    stroke: #004752;
    stroke-width: 1px;
}
.float-chart-home .quoteapi-chart-price-fill {
    fill: #004752;
    fill-opacity: 0.3;
}
.homebox p {
	font-family: arial;
	font-size:14px;
}

.sidenav-text{
    font-weight: bold;
    margin-top: 50px;
    padding-left: 10px;
}

.sus-circle{
margin-top:20px;
    
}

.sus-circle .columns{

     padding-left: 2.3em;
    padding-right: 10.8em;
}

.env-circle .columns{

     padding-left: 2.3em;
    padding-right: 10.8em;
}

.inv-circle .columns{
width:20%;
padding-left:2.3em;
padding-right:2.3em;}

.comm-circle .columns{
 padding-left: 3.7em;
    padding-right: 3.7em;}
	
	.comm2-circle .columns{
  padding-left: 2.3em;
    padding-right: 10.8em;}
	
	
 /*gallery page*/
  .gallery-item{
    display: inline;
  float: left;
  width: 22.96334012%;
  margin: 0 1.01832994%;
  padding-bottom: 10px;
    width: 25%;
  padding-left: 5px;
  padding-right: 5px;
  margin: 0 0 10px;
  
  min-height: 172px;}
  
  .gallery-item a{
    position: relative;
  padding: 5%;
  text-align: center;
  display: block;
  border: #fff solid 1px;
  color: #404040;
  text-decoration: none !important;
  }
  
  
   .gallery-item a:hover{
    border: #efefef solid 1px;
  
  color: #404040;
  text-decoration: none !important;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  }

  
  .mspage{
  clear:both;
  }
  
  .circle{
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 48px;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #38a9e4;
      font-family: "Open Sans Condensed";
    font-size: 20px;
  }
  
  .circle:hover{
  
  	background: rgba(65, 23, 11, 1);
		transition: 0.5s;
		box-shadow:0px 0px 20px rgba(0,0,0,1);
  }
  
  
  .comm-eng-video a:hover{
  opacity: 0.8;
  transition: 0.5s;
  }

/* Recaptcha Fixes (the rest is on masterpage3)*/
.recaptchatable .recaptcha_r2_c2 {
    background: url(http://www.google.com/recaptcha/api/img/white/sprite.png) -26px 0 no-repeat;
    }
.recaptchatable .recaptcha_r3_c3 {
	background: url(http://www.google.com/recaptcha/api/img/white/sprite.png) -8px 0 no-repeat;
}
/*.recaptcha_input_area {
    height: 30px!important;
}*/
/*.recaptchatable #recaptcha_response_field {
    margin: 0 !important;
}*/
.UserEditSubmitButton{
	margin-top: 20px;
}

.stayintouchform .validate{
	width: 100% !important;
	max-width: 400px;
	margin-bottom:20px;
}
.stayintouchform input[type=submit]:hover {
    background: #fff;
    color: #007283;
}
.stayintouchform input[type=submit] {
    color: #F89D21;
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: #007283;
    border: 1px solid #007283;
    font-weight: 600;
    height: 2.4375rem;
    padding: .5rem;
    transition: all 0.3s ease;
    margin-top: 20px;
}




ul.pdf-icon {
list-style-type: none;
padding: 0;
margin: 0;
margin-bottom:20px;
}
ul.pdf-icon li {
background: url('/irm/media/144/showcat.png') no-repeat left top;
    padding-left: 38px;
    padding-top: 4px;
    padding-bottom: 15px;
}



.per-document .article{
font-size:14px;
}

.per-document .article img {
    margin-right: 15px;
}

.per-document .pagination li{
list-style:none;
display:inline;
}


/*bankable form*/

#BankableForm input[type="text"] {
    width: 100% !important;
    max-width: 400px;
    margin-bottom: 20px;
}


#BankableForm input[type=submit]:hover {
    background: #fff;
    color: #007283;
}
#BankableForm input[type=submit] {
    color: #F89D21;
	width:100%;
    max-width: 400px;
    display: block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: #007283;
    border: 1px solid #007283;
    font-weight: 600;
    height: 2.4375rem;
    padding: .5rem;
    transition: all 0.3s ease;
    margin-top: 20px;
	
}

#BankableForm input[type=submit]:disabled {
    background: #dddddd;
	color:#007283;
}


.pledge-button{
display:inline-block;
margin-top:20px;
}



.social-footer{
margin-bottom:20px;
}


.social-footer a {
    background: #007283;
    color: #fff;
    display: inline-block;
    border-radius: 40px;
    height: 40px;
    width: 40px;
    text-align: center;
    padding-top: 9px;
    font-size: 20px;
    transition: all 0.2s;
    margin-right: 3px;
}



/* Tooltip container */
.tipbox a {
    position: relative;
    display: inline-block;
	
    
}

/* Tooltip text */
.tipbox a .tooltiptext{
    visibility: hidden;
    width:100px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
	font-size:12px;
	
top: 121%;
    left: 50%;
    margin-left: -50px;
	
	transition: all 0.1s ease;

}

.tipbox a .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #000 transparent;

}


/* Show the tooltip text when you mouse over the tooltip container */
.tipbox a:hover .tooltiptext {
    visibility: visible;
	
}

.STC{
    color: #918C8A;
    transition: all 0.5s ease;
    
    display: block;
}
.STC:hover{

text-decoration:none;
color:#fff;
}


.entry-content .article img{
	max-width: 35px;
}

#cboxLoadedContent {
  
    background: #fff!important;
}